Concerned About Your Business Cyber Security?

(877) 321--7374

Adobe Flash 0-Day Used Against South Korean Targets, (Thu, Feb 1st)

the Koren CERT announced that it is aware of a so far unpatched Adobe Flash vulnerability that is being exploited in targeted attacks [1]. All versions of Adobe Flash Player including 28.0.0.137 are vulnerable. 28.0.0.137 was released in January as part of Adobe’s normal patch Tuesday. Adobe has not yet released an advisory, and the only confirmation so far is a twitter post from a Korean security researcher [2]. [See update below about Adobe’s advisory]

Ready For ASuperheroI.T. Solution?

Real Time Web Analytics